SIRIDB(1)

NAME
SiriDB - time series database server

DESCRIPTION
usage: siridb-server [-h] [-c CONFIG] [-v]

[-l {debug,info,warning,error,critical}] [--log-colorized]
    [--managed]

  optional arguments:

-h, --help
    show this help message and exit

-c, --config CONFIG
    define which SiriDB configuration file to use

-v, --version
    show version information and exit

-l, --log-level {debug,info,warning,error,critical},
    set initial log level

--log-colorized
    use colorized logging

--managed
    use this flag when deployed using a managed environment

Contributers: https://github.com/SiriDB/siridb-server/contributors Home-page: https://siridb.net